/* CONTACT PAGE */

.page-template-contact-php .page-wrapper {
	margin-top: 50px;
}

.frm_top_container {
	margin-bottom: 20px;
}

.phone-number {
	color: #124191;
	font-family: nokia-pure-headline;
	font-weight: 800;
	letter-spacing: 1px;
	line-height: 1em;
	font-size:25px;
}

.email {
	color: #124191;
	display: none;
}

.email .at-sign {
	color: #48b8f1;
}

.email.mobile {
	display: block;
        margin:0 0 20px 0;
}


.phone-number .highlight {
	color: #48b8f1;
}

.email {
	font-size: 10px;
	text-transform: uppercase;
}


#form_contact-form {
clear: both;
margin-top:25px;
}


#form_contact-form input[type=text], 
#form_contact-form input[type=email],
#form_contact-form textarea {
	background-color: white;
	border: 1px solid #ccc;
	width: 100%;
	max-width: 545px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#form_contact-form input[type=text], 
#form_contact-form input[type=email] {
	height: 44px;
}

#form_contact-form textarea {
	height: 150px;
}

#form_contact-form label{
	display: block;
	margin-bottom: 5px;
}

#form_contact-form label {
	font-size: 16px;
}

#form_contact-form label[for=field_e889wl] {
	color: #124191;
	font-family: nokia-pure-headline;
	font-weight: 800;
	font-size: 16px;
	text-transform: uppercase;
}

#form_contact-form input[type=submit] {
	color: white;
	border: 0;
	font-size: 14px;
	height: 37px;
	width: 100%;
	max-width: 275px;
	background: #124191;
	text-transform: uppercase;
}

#form_contact-form input[name=recaptcha_response_field] {
	height: auto;
}

.frm_message, .frm_error_style {
	margin-bottom: 50px;
}

#recaptcha_privacy a {
	color: #124191;
	font-size: 14px;
}

@media (min-width: 768px) {
	.page-template-contact-php .page-wrapper {
		margin-top: 80px;
	}
	.phone-number {
		font-size: 25px;
	}
	.email.mobile {
		display: block;
	}

	.email {
		display: block
	}

	#form_contact-form label[for=field_e889wl] {
		font-size: 20px;
	}
	
	
}



#cptch_input {
	font-size: 16px !important;
	text-align: center !important;;
}/* CONTACT PAGE */

.page-template-contact-php .page-wrapper {
	margin-top: 80px;
}

.frm_top_container {
	margin-bottom: 20px;
}

.phone-number {
	color: #124191;
	font-family: nokia-pure-headline;
	font-weight: 800;
	letter-spacing: 1px;
	line-height: 1em;
	font-size: 25px;
}

.email {
	color: #124191;
        display: block;
	margin:0 0 20px 0
		
}

.email .at-sign {
	color: #48b8f1;
}

.email.mobile {
	display: block;
}

.phone-number .highlight {
	color: #48b8f1;
}

.email {
	font-size: 10px;
	text-transform: uppercase;
}

#form_contact-form input[type=text], 
#form_contact-form input[type=email],
#form_contact-form textarea {
	background-color: white;
	border: 1px solid #ccc;
	width: 100%;
	max-width: 545px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#form_contact-form input[type=text], 
#form_contact-form input[type=email] {
	height: 44px;
}

#form_contact-form textarea {
	height: 150px;
}

#form_contact-form label{
	display: block;
	margin-bottom: 5px;
}

#form_contact-form label {
	font-size: 16px;
}

#form_contact-form label[for=field_e889wl] {
	color: #124191;
	font-family: nokia-pure-headline;
	font-weight: 800;
	font-size: 16px;
	text-transform: uppercase;
}

#form_contact-form input[type=submit] {
	color: white;
	border: 0;
	font-size: 14px;
	height: 37px;
	width: 100%;
	max-width: 275px;
	background: #124191;
	text-transform: uppercase;
}

#form_contact-form input[name=recaptcha_response_field] {
	height: auto;
}

.frm_message, .frm_error_style {
	margin-bottom: 50px;
}

#recaptcha_privacy a {
	color: #124191;
	font-size: 14px;
}

@media (min-width: 768px) {
	.page-template-contact-php .page-wrapper {
		margin-top: 80px;
	}
	.phone-number {
		font-size: 25px;
	}
	.email.mobile {
		display: block;
	}

	.email {
		display: block;
		margin:10px 0 20px 0
		
	}
	
	 label[for=field_e889wl] {
		font-size: 20px;
	}
}
#form_contact-form
@media screen and (max-width:464px){
.phone-number {
font-size: 25px;
}

.email.mobile {
font-size: 10px;
}


}


#cptch_input {
	font-size: 16px !important;
	text-align: center !important;;
}
